import React from "react";
import { storiesOf } from "@storybook/react";
import ImportFromGoogleDrive from "./";
storiesOf("ImportFromGoogleDrive", module).add("Basic", function () {
  return /*#__PURE__*/React.createElement(ImportFromGoogleDrive, null);
});